I am working on a project that is developed fully in JAVA Swing. We are planning to automate the whole testing process using Rational Robot and also have license for it. The vserion our firm owns is 2002.05.20. I have tried to record script using Rational, but it comes up with error Invalid Sun JDK 1.2 install, use Java Enabler to remedy. I have installed the java enabler but the issue is still there. The version of JDK used for the application is 1.4 and not 1.2. Can somebody help with this, is it because of the Rational version or JDK version. Is there a higher version of enabler available to solve this?

Thanks in advance.